Subject: [Ips] MIB Doctor review: draft-ietf-ips-fcip-mib-09.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 3 Nov 2005 16:13:54 +0100

I am happy with revision 9.
That is It is good enough for publication as PS.
I have marked it so in I-D tracker.

Allison, you can continue your AD-review or go forward
with IETF Last Call as you see fit.

I have one nit left. Could considered a nit for IETF Last Call or
can be fixed with RFC-Editor note:

  !! Missing Reference for citation: [RFC4001]
  P007 L008: -- [RFC4001], [RFC4044], [RFC2863], [RFC2580], and [RFC3411].

Bert

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips